» Ubuntu » パッケージ

Error

two or more packages specified (ethstatus hardy)